.tabs {
    position: relative;
	margin: 40px auto;
	width: 750px;
}

.tabs input {
	position: absolute;
	z-index: 1000;
	width: 120px;
	height: 40px;
	left: 0px;
	top: 0px;
	opacity: 0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
	cursor: pointer;
}

.tabs input#tab-1{
	left: 120px;
}

.tabs input#tab-2{
	left: 160px;
}

.tabs input#tab-3{
	left: 240px;
}

.tabs input#tab-4{
	left: 400px;
}

.tabs input#tab-5{
	left: 480px;
}

.tabs input#tab-6{
	left: 580px;
}

.tabs label {
	background: #669966;
	background: -moz-linear-gradient(top, #669966 0%, #336633 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #669966), color-stop(100%, #336633));
	background: -webkit-linear-gradient(top, #669966 0%, #336633 100%);
	background: -o-linear-gradient(top, #669966 0%, #336633 100%);
	background: -ms-linear-gradient(top, #669966 0%, #336633 100%);
	background: linear-gradient(top, #669966 0%, #336633 100%);
	font-size: 14px;
	line-height: 40px;
	height: 40px;
	position: relative;
	padding: 0 20px;
    float: left;
	display: block;
	width: 80px;
	/*color: #33cc33; 	/*verde chiaro*/
	color: #eee;		/* colore testo dell'etichetta */ 
	letter-spacing: 1px;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.1); /* colore e ombra testo etichette tab-pages */
    border-radius: 3px 3px 0 0;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1), -2px 0 2px rgba(0,0,0,0.1);
}

.tabs label:after {
	content: '';
	/*background: #ffffff;*  /bianco */
	background: #33cc33; 	/*verde chiaro*/
	position: absolute;
	bottom: -2px;
	left: 0;
	width: 100%;
	height: 2px;
	display: block;
}

.tabs label:first-of-type {
	z-index: 6;
    box-shadow: 2px 0 2px rgba(0,0,0,0.1);
}

.tabs input:checked + label {
	z-index: 6;
	background:#33cc33;  /* sfondo dell'etichetta attiva */
}

/* sfondo delle etichette tab-page al passaggio del mouse */
.tabs input:hover + label {
	background: #669966; /* verde scuro */
}

.tab-label-1 {
    z-index: 6;
}

.tab-label-2 {
    z-index: 5;
}

.tab-label-3 {
    z-index: 4;
}

.tab-label-4 {
    z-index: 3;
}

.tab-label-5 {
    z-index: 2;
}

.tab-label-6 {
    z-index: 1;
}

.clear-shadow {
	clear: both;
}

.content {
	/* background: #fff;*/ 
	background:#fff; /*colore sfondo dei tab-pages*/
	position: relative;
    width: 100%;
	height: 370px;
	z-index: 6;
    box-shadow: 0 -2px 3px -2px rgba(0,0,0,0.2), 0 2px 2px rgba(0,0,0,0.1);
    border-radius: 0 3px 3px 3px;
}

.content div {
    position: absolute;
	top: 0;
	left: 0;
	padding: 10px 40px;
	z-index: 1;
    opacity: 0;

    -webkit-transition: opacity linear 0.1s;
    -moz-transition: opacity linear 0.1s;
    -o-transition: opacity linear 0.1s;
    -ms-transition: opacity linear 0.1s;
    transition: opacity linear 0.1s;
}


.tabs input.tab-selector-1:checked ~ .content .content-1,
.tabs input.tab-selector-2:checked ~ .content .content-2,
.tabs input.tab-selector-3:checked ~ .content .content-3,
.tabs input.tab-selector-4:checked ~ .content .content-4,
.tabs input.tab-selector-5:checked ~ .content .content-5,
.tabs input.tab-selector-6:checked ~ .content .content-6 
{
	z-index: 100;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;

    -webkit-transition: opacity ease-out 0.2s 0.1s;
    -moz-transition: opacity ease-out 0.2s 0.1s;
    -o-transition: opacity ease-out 0.2s 0.1s;
    -ms-transition: opacity ease-out 0.2s 0.1s;
    transition: opacity ease-out 0.2s 0.1s;
}
*/
.content div h2,
.content div h3{
	font-family: Arial, serif;
	/*color: #398080; /* colore dei sottotitoli nelle tab page */
	color: #669966;
}

/* formattazione del testo all'interno delle tab-page */
.content div p {
	font-size: 14px;
	line-height: 22px;
	font-style: italic;
	text-align: left;
	margin: 0;
	/*color: #777;*/
	color: #284d00;
	padding-left: 15px;
	font-family: Arial, serif;
	/*
	font-family: Cambria, Georgia, serif;
	border-left: 8px solid rgba(63,148,148, 0.1);
	*/
	border-left: 5px solid rgba(0, 128, 52, 0.2); /* bordo barretta verticale */
}

/*
.content div a:link    {color:green; background-color:transparent; text-decoration:none}
.content div a:visited {color:green; background-color:transparent; text-decoration:none}
.content div a:hover   {color:red; background-color:transparent; text-decoration:underline}
.content div a:active  {color:yellow; background-color:transparent; text-decoration:underline}
*/